@charset "UTF-8";
.form {
  width: 100%;
  height: auto;}

.form ::-webkit-input-placeholder {
  color: #d3d3d3; }

.form :-ms-input-placeholder {
  color: #d3d3d3; }

.form ::-ms-input-placeholder {
  color: #d3d3d3; }

.form :-ms-input-placeholder {
  color: #d3d3d3; }

.form ::placeholder {
  color: #d3d3d3; }

.form .hidden {
  display: none; }
/*
.form .formTable{
  padding: 15px;
	background: #fff;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px whitesmoke;	
}*/
.form table {
  width: 670px;
  height: auto;
	border-top: none !important;
	border-left: none !important;
  border-collapse: collapse; }

.form table th,
.form table td {
	border-right: none !important;
	border-bottom: none !important;
  display: block; }

.form table th {
	text-align: left !important;
  width: 658px;
  height: auto; }

.form table td {
	padding: 0 !important;}

.form table th span.red:before {
  content: "[必須]";
  padding: 0 5px;
  color: #c43d49;
  margin-left: 5px;
  font-size: 13px;
  font-size: 13px;
  font-size: 0.8125rem; }

.form .checkArea,
.form .radioArea,
.form .selectArea {
  width: 661px;
  display: block;
  padding: 5px 0 0 5px;
  margin: 0 0 10px;
  background: #fff;
  border: solid 1px rgba(211, 211, 211, 0.4);
  border-radius: 2px; }

.form input.input,
.form input.inputHalf,
.form input.inputQuarter,
.form select,
.form textarea {
  width: 650px;
  padding: 3.2px 8px;
  padding: 0.2rem 0.5rem;
  border: none;
  margin: 0 0 10px;
  min-height: 38px;
  background-color: #fff;
  border: solid 1px rgba(211, 211, 211, 0.4);
  border-radius: 2px; }

.form select {
  width: auto;
  padding: 1.6px 0 1.6px;
  padding: 0.1rem 0 0.1rem;
  margin: 0; }

.form input.inputHalf {
  width: 48%; }

.form input.inputQuarter {
  width: 24%; }

.form textarea {
  min-height: 200px;
  resize: vertical;
  margin-bottom: 0; }

.form input[type="radio"],
.form input[type="checkbox"] {
  display: none; }

.form .radio,
.form .checkbox {
  box-sizing: border-box;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  padding: 6px 17px 6px 32px;
  border-radius: 2px;
  vertical-align: middle;
  cursor: pointer;
	width: auto;
  min-width: 10%; }

.form .radio:hover,
.form .checkbox:hover {
  background-color: rgba(245, 245, 245, 0.5);
  background-color: transparent; }

.form .radio:hover:after,
.form .checkbox:hover:after {
  border-color: #0071D1; }

.form .radio:after {
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 9px;
  display: block;
  margin-top: -8px;
  width: 12px;
  height: 12px;
  border: 2px solid #d3d3d3;
  border-radius: 50%;
  content: ""; }

.form .radio:before {
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 12px;
  display: block;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #0071D1;
  content: "";
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

.form .checkbox:after {
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 9px;
  display: block;
  margin-top: -8px;
  width: 16px;
  height: 16px;
  border: 2px solid #d3d3d3;
  border-radius: 4px;
  content: ""; }

.form input[type="radio"]:checked + .radio:before {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

.form .checkbox:before {
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -5px;
  width: 5px;
  height: 9px;
  border-right: 3px solid #0071D1;
  border-bottom: 3px solid #0071D1;
  content: "";
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transform: rotate(45deg); }

.form input[type="checkbox"]:checked + .checkbox:before {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

/* iOSでのボタンのデフォルトスタイルをリセット https://qiita.com/_upto_me_/items/b35f405a87a2dc56fd48 */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box; }

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none; }

input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px; }

.submitBtn {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-direction: column;
  flex-direction: column; }

.submitBtn input,
.submitBtn .dummy {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 10px;
  min-width: 260px;
  height: 50px;
  border-radius: 25px;
  border: solid 2px #0071D1;
  background: #fff;
  margin: 30px auto;
  color: #2d2d2d;
  letter-spacing: 0.04em;
  font-family: '-apple-system','BlinkMacSystemFont','YuGothic','游ゴシック Medium','Helvetica Neue','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Arial','メイリオ','Meiryo',sans-serif;
  transition-duration: 0.3s; }

.submitBtn input:hover {
  cursor: pointer;
  background: #0071D1;
  color: #fff;
  transition-duration: 0.3s; }

.submitBtn .dummy {
  border: solid 2px #f5f5f5;
  background: #fff;
  color: #d3d3d3; }

.formTitle {
  color: midnightblue;
  margin-top: 30px; }

@media screen and (max-width: 992px){
  .form table{
    border-top: none; }
  .form table th{
    margin-top: 10px; }
  .form .checkArea,
  .form .radioArea,
  .form .selectArea{
    padding: 0;
    margin: 0 0 10px; }
  .form input.input,
  .form input.inputHalf,
  .form input.inputQuarter,
  .form select,
  .form textarea{
    margin: 0 0 10px; }
  .form select{
    width: auto;
    min-width: 44%;
    /* @include fz(16);
            transform: scale(0.8); */ }
  .form select.selectHalf{
    width: 44%; }
  .form input.inputHalf{
    width: 60%; }
  .form input.inputQuarter{
    width: 33%; }
  .form input.plusName{
    width: 70%; }
  .form .other{
    display: block; }
  .form .radio,
  .form .checkbox{
    min-width: 50%; }
  .submitBtn input,
  .submitBtn .dummy{
    max-width: 100%;
    min-width: 200px;
    height: 40px;
    border-radius: 20px; }}
